Bug 342521 - multiarch conflicts in libxml2
multiarch conflicts in libxml2
Product: Fedora
Classification: Fedora
Component: libxml2 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-19 17:50 EDT by Bill Nottingham
Modified: 2014-03-16 23:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-05 07:13:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:50:16 EDT
libxml2 (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/libxml2-devel-2.6.30/examples/Makefile from install of libxml2-devel-2.6.30-1 conflicts with file from package libxml2-devel-2.6.30-1

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Bug Zapper 2008-05-13 23:35:36 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 2 Sérgio Durigan Júnior 2008-06-04 14:17:03 EDT

What's been done to fix this issue?

Comment 3 Daniel Veillard 2008-06-05 07:13:17 EDT
Can you try rawhide, or even an updated F-9 ? That should be fixed here !


Note You need to log in before you can comment on or make changes to this bug.